{
  "row_id": 1802,
  "query": "TRENDS Clothing Shop Azamgarh",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3991bdaf9720796f:0x5df94fd179ddca4",
      "address": "Civil Lines, Azamgarh, Uttar Pradesh 276001",
      "rating": 4,
      "reviews_count": 131,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-civil-lines-azamgarh",
      "phone": "09219254299",
      "thumbnail": null,
      "latitude": 26.053921499999998,
      "longitude": 83.17769349999999,
      "link": "https://www.google.com/maps/place/TRENDS/@26.0539334,83.1775931,12z/data=!4m6!3m5!1s0x3991bdaf9720796f:0x5df94fd179ddca4!8m2!3d26.0539215!4d83.1776935!16s%2Fg%2F11fs4ygp30?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}